.voiceWaveWrapper {
  width: 100%;
  max-height: 50px;
  display: flex;
  justify-content: center;
}
.hidden {
  display: none;
}

.visible {
  display: block;
}
.buttonWrapper {
  display: flex;
  align-items: center;
  justify-content: center;
}

.playerWrapper {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.recordTime {
  align-self: center;
  width: 66px;
  height: 18px;
  margin-top: 10px;
  font-family: "sans";
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 18px;
  color: #000;
}
.content {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
